.rds-widget,
.rds-benefactor-class,
.rds-benefactor-number,
.rds-benefactor-more a,
.rds-detail {
    color: #fff !important;
}

.rds-widget {
	position:absolute;
	bottom:0;
	left:0;
	background-color:#333;
	width:100%;
	height:40px;
}

#column {
	border-bottom:1px solid black;
	margin-bottom:40px;
}
#content {
	z-index:1;
}

.rds-benefactor {
	padding:0;
}

.rds-benefactor-box {
	/*padding:3px 3px 3px 10px;*/
	left:0;
	bottom:0;
	/*border:1px solid #0f0;*/
	height:40px;
}

.rds-benefactor-display {
	padding:0;
	margin:0 0 0 10px;
	
}

.rds-benefactor-class {
	padding:0;
	line-height:9px;
	margin-bottom:5px;
	color:#DADADA !important;
	margin:3px 0 5px 10px;
}

.rds-benefactor-logo {
	margin:0 5px 0 0;
}

.rds-benefactor-text {
	color:#fff;
	font-size:10px;
}

.content .rds-compiled-detail-item .rds-benefactor-text {color:#000;}

.rds-benefactor-more {
	/*border:1px solid #F00;*/
	/*line-height:5px;*/
}

.rds-benefactor-more a {
    text-decoration: underline !important;
	font-size:9px !important;
}

.rds-detail {
    border-color: #fff;
}

.ui-dialog .rds-detail {
    color: #000 !important;
    border: none;
}

.rds-compiled-detail .rds-detail-left {
    background-color:#F4F4F4;
}

.rds-compiled-detail .rds-detail-top {font-weight:normal;}

.content .rds-detail-right .rds-benefactor-text {font-size:12px;}